

def addFloats(parameter1, parameter2):
    function_result = parameter1 + parameter2
    return function_result

def divFloats(parameter1, parameter2):
    function_result = parameter1 / parameter2
    return function_result

def mulFloats(parameter1, parameter2):
    function_result = parameter1 * parameter2
    return function_result

def subFloats(parameter1, parameter2):
    function_result = parameter1 - parameter2
    return function_result


# ===================== Main Program ==========================

data1 = 4.1
data2 = 1.9

result = addFloats(data1,data2)
print(f"The sum of {data1} + {data2} = {result}")

result = subFloats(data1,data2)
print(f"The sum of {data1} - {data2} = {result:.2f}")

result = divFloats(data1,data2)
print(f"The sum of {data1} / {data2} = {result:.2f}")

result = mulFloats(data1,data2)
print(f"The sum of {data1} * {data2} = {result:.2f}")



